安全与 VPN : IPSec 协商/IKE 协议

支持 IPSec/PPTP/L2TP 的 Cisco 硬件与 VPN 客户端

2016 年 10 月 24 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 8 月 22 日) | 反馈


目录


简介

本文显示Cisco VPN Client、VPN集中器,思科IOSï ¿ Â哪些版本½软件和PIX防火墙支持IP/点对点隧道协议(PPTP)。

先决条件

要求

本文档没有任何特定的要求。

使用的组件

本文档中的信息基于以下软件和硬件版本。

  • Cisco IOS 软件版本 12.2.8T 和更高版本

  • Cisco VPN 3000 集中器

  • Cisco VPN 5000 集中器(Cisco 已宣布停止销售 Cisco VPN 5000 系列集中器。有关详细信息,请参阅停止销售公告。)

  • Cisco Secure PIX 防火墙和 Cisco PIX 防火墙软件 5.0.x 至 6.3.x

  • Cisco 安全 VPN 客户端 (CSVPN) 1.0 和 1.1

    有关详细信息,请参阅 2224 号停止销售和停产品公告

  • Cisco VPN 客户端 (CVPN) 2.5 和更高版本

  • Microsoft Windows 9.x、ME、SE、XP、NT 4.0、2000 和 XP

  • Solaris 2.6

  • Linux 2.2.12 和 2.2.14

  • Mac OS 9、10.0 (Mac OS X)、10.1 和更高版本

要获得最新的 VPN 软件,请访问 Cisco 资源中心的 VPN 软件下载仅限注册用户)。另请参阅所有安全与 VPN 停止销售和停产产品资料。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

IPsec/PPTP 技术支持

支持的版本以客户端版本/硬件操作系统版本的形式列出。例如,Cisco VPN 5000 集中器列和 Windows 9x 行中列出的“CVPN 5000 客户端 5.1.7/5.2.22”表示在以下情况支持 IPsec/PPTP:

  • 最终用户的装有 Windows 9x 的 PC

  • 运行 Cisco VPN 5000 客户端版本 5.1.7

  • 并连接到 Cisco VPN 5000 集中器,

  • 后者运行 VPN 集中器软件版本 5.2.22

有关此表中使用的缩写的信息,请参阅表注释

  客户端版本/硬件操作系统版本
客户端操作系统 IOS 设备上的 Cisco IOS 软件 Cisco VPN 3000 集中器 Cisco VPN 5000 集中器 Cisco PIX 防火墙
Windows 9x++ CSVPN 1.1/12.0.7T+ CVPN 3000 客户端 2.5.x+ CVPN 5000 客户端 5.1.7/5.2.22 CSVPN 1.1/5.1.x+
CVPN 3.x/12.2.8T 或 12.3 CVPN 3000 客户端 2.5.x/2.5.x+   CSVPN 1.0/5.0.x
  CVPN 3000 客户端 3.x+/3.x+   CVPN 3000 客户端 2.5.2/5.2.x+
      CVPN 客户端 3.x+/6.0.x+
Windows ME CVPN 3.x/12.2.8T 或 12.3 CVPN 3000 客户端 3.x+/3.x+ CVPN 5000 客户端 5.1.7/5.2.22 CVPN 3.x+/6.0.x+
Windows NT 4.0 CSVPN 1.1/12.0.7T+ CVPN 3000 客户端 2.5.x+ CVPN 5000 客户端 5.1.7/5.2.22 CSVPN 1.1/5.1.x+
CVPN 3.x/12.2.8T 或 12.3 CVPN 3000 客户端 2.5.x/2.5.x+   CSVPN 1.0/5.0.x
  CVPN 客户端 3.x+/3.x+   CVPN 3000 客户端 2.5.2/5.2.x+
      CVPN 客户端 3.x+/6.0.x+
Windows 2000 CVPN 3.x/12.2.8T 或 12.3 CVPN 3000 客户端 3.x/3.x CVPN 5000 客户端 5.1.7/5.2.22、5.1.10(提供 3DES) CVPN 客户端 3.x+/6.0.x+
Windows XP CVPN 3.1.2+/12.2.8T 或 12.3 CVPN 3000 客户端 3.1.2+/3.x CVPN 5000 客户端 5.1.10(提供 3DES)/5.2.22 [XP Home Edition 或 Professional] CVPN 客户端 3.1+/6.0.x+
Palm PDA/Palm OS 3.5   MovianVPN***/3.x    
手持设备或掌上电脑/Windows CE   MovianVPN***/3.x    
Solaris 2.6 CVPN 客户端 3.X/12.2.8T CVPN 客户端 3.5 for Solaris/3.5 CVPN 5000 客户端 5.0.8/5.2.22 CVPN 客户端 3.5 for Solaris/6.x
Mac OS 8**** 和 9****   **** Netlockleavingcisco.com CVPN 5000 客户端 5.0.3/5.2.22  
Mac OS 10.0 或 Mac OS X * CVPN 客户端 3.X/12.2.8T CVPN 客户端 3.5 for Mac OS X/3.5 CVPN 5000 客户端 5.1.2 CVPN 客户端 3.5 for Mac OS X/6.x
Mac OS X.1 CVPN 客户端 3.X/12.2.8T CVPN 客户端 3.5 for Mac OS X/3.5 CVPN 5000 客户端 5.1.4 发行版本注释  
Mac OS X 和 10.1.0 或更高版本 CVPN 客户端 3.6/12.2.8T CVPN 客户端 3.6 for Mac OS X、版本 10.1.0 或更高版本/3.0 或更高版本   版本 6.1(1) 或更高版本
Linux 2.2.12(Red Hat 6.2 Linux (Intel) 或兼容分布,使用核心版本 2.2.12 或更高版本) CVPN 客户端 3.X/12.2.8T CVPN 3000 客户端 3.0.8+/3.x+    
Linux CVPN 客户端 3.X/12.2.8T CVPN 客户端 3.5 for Linux/3.5   CVPN 客户端 3.5 for Linux/3.5
Linux 2.2.14 CVPN 客户端 3.X/12.2.8T   CVPN 5000 客户端 5.0.19/5.2.14  
Linux (Intel) Kernel 2.2.5 CVPN 客户端 3.X/12.2.8T   CVPN 5000 客户端 5.2.X  
Microsoft PPTP Microsoft 本地 PPTP/12.1.5T+ Microsoft 本地 PPTP/2.5+   Microsoft 本地 PPTP/5.2+
3002   CVPN 硬件客户端 3.0+/3.0+   CVPN 硬件客户端 3.0+/6.0+
L2TP/IPsec Microsoft 本地/12.0.7T+ Microsoft 本地/2.5+   Microsoft 本地/6.0+

表注释

  • CVPN 是 Cisco VPN 客户端(版本 2.x 和更高版本),而不是 Cisco 安全 VPN 客户端(仅版本 1.x)。

  • CSVPN 是 Cisco 安全 VPN 客户端。

  • + 继续对所有更高版本提供技术支持。

  • ++ VPN 3.0 客户端中已添加 Windows 98 第二版 (SE) 支持。VPN 3.1 客户端需要操作系统版本 2 (OSR2) 的 Windows 95。

  • * 没有可用于 Mac X 版本的 DES 版本,只有 3DES。

  • *** MovianVPN 客户端目前已停产;有关详细信息,请参阅产品状态 - 停产leavingcisco.com

  • **** Cisco 不提供 Mac OS 8 或 9 VPN 客户端的原始设备制造 (OEM)。通过 Netlock 可以获得用于 VPN 3000 集中器的 VPN 客户端。leavingcisco.com


相关信息


Document ID: 4504